<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_D122ALV6EeyHoJzZICQ9Vg" id="_D00UMbV6EeyHoJzZICQ9Vg" label="DeltaLakeAggregate" version="0.1" item="_D122ArV6EeyHoJzZICQ9Vg">
    <author href="../../../talend.project#_CKe5UrV6EeyHoJzZICQ9Vg"/>
    <additionalProperties xmi:id="_D122A7V6EeyHoJzZICQ9Vg" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_D122BLV6EeyHoJzZICQ9Vg" key="created_product_version" value="8.0.1.20220218_1542-patch"/>
    <additionalProperties xmi:id="_D122BbV6EeyHoJzZICQ9Vg" key="created_date" value="2022-04-06T12:50:39.008+0530"/>
    <additionalProperties xmi:id="_D122BrV6EeyHoJzZICQ9Vg" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_D122B7V6EeyHoJzZICQ9Vg" key="modified_product_version" value="8.0.1.20220218_1542-patch"/>
    <additionalProperties xmi:id="_D122CLV6EeyHoJzZICQ9Vg" key="modified_date" value="2022-04-06T12:50:39.008+0530"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_D122AbV6EeyHoJzZICQ9Vg" path="DeltaLake/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_D122ArV6EeyHoJzZICQ9Vg" property="_D122ALV6EeyHoJzZICQ9Vg" state="_D122AbV6EeyHoJzZICQ9Vg" system="true" eltName="DeltaLake">
    <content href="DeltaLakeAggregate_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
